Subject: Re: bug#16038: 24.3; latest change to with-help-window makes temp-buffer-browse useless

From: Leo Liu <[email-masked]>
Date: Wed, 22 Jan 2014 10:14:32 +0800

On 2014-01-15 05:38 +0800, Stefan Monnier wrote:
> Are you sure?  This looks like a commit that mostly moves code around.
> I think those hook functions are older.

I am not sure the repo goes back further than 2001.

>> Now that with-help-window is implemented on top of
>> with-temp-buffer-window, it seems they are useless.
>
> That could be.  But someone needs to look in detail at whether that's
> the case or not.

I have been using the trunk without those add-hooks and haven't seen any
ill-effect for the past week.

Leo